@charset "utf-8";

html, body {
	 background-color: #031F44;
	 color: #2e3741;
	 font-family: 'open_sansregular', Arial, sans-serif;
	 margin: 0 auto;
	 box-shadow: 0 0 50px #111;
}

/* ** ** Common Addative Classes ** ** */
.left  { float:left;}
.right { float:right;}

.align_right    { text-align:right;}
.align_left     { text-align:left;}
.align_center   { text-align:center;}
.align_justify  { text-align:justify;}

/* ** ** Header Styles ** ** */
h1, h2, h3, h4, h5 { margin:0 0 0.5em;}
h1 {	font-size:2.3em;font-family: 'open_sanssemibold', Arial, sans-serif;} 
h2 {	font-size:1.85em; color: #2e3741;} 
h3 {	font-size:1.54em; color: #2e3741;} 
h4 {	font-size:1.2em; color: #2e3741;} 
h5 {	font-size:0.875em; color: #00853f;} 
h6 {	font-size:0.8em; color: #00853f;}

/* ** ** paragraph styling ** ** */
p, ul, ol {margin:0 0 1.2em;}
a { text-decoration: none; color: inherit;}
a:hover { text-decoration: underline;}

.ls-disc li{ list-style: disc; margin:0 0 0 15px;}
.ls-bullet li{ list-style: circle;}

img.left {float:left;margin:0.75em 0.75em 0.75em 0;}
img.right {float:right;margin:0.75em 0 0.75em 0.75em;}
img.top {margin-top:0;}
img.bottom {margin-bottom:0;}

strong			{font-family: 'open_sansbold', Arial, sans-serif;}
em, dfn  		{font-style:italic;}
dfn 	 		{font-weight:600;}
sup, sub		{line-height:0;}
abbr, acronym	{border-bottom:1px dashed #ccc;}
address			{margin:0 0 1.5em;font-style:italic;}
del				{color:#666;}
pre, code, tt	{font:0.7em 'andale mono', 'lucida console', monospace; display:block;}
code			{background-color:#d5d2d8; display:block; padding:0px 2px 4px 26px; background:#fff url(code.jpg) no-repeat left top; line-height:1.6em;}
pre				{margin:1.5em 0;white-space:pre;}


/******************************************** Header Styles *********************************************/

.wrapper{
	width: 1400px;
	margin:0 auto;
}

#hd{
	width: 100%;
	background: #fff;
}

#hd .hd-inner{
	width: 1144px;
	margin: 0 auto;
	padding: 28px 0;
}

#hd .hd-inner .hd-left{
	float: left;
}

#hd .hd-inner .hd-left .logo{
	display: block;
	width: 200px;
	height: 82px;
	background: url('images/cf-logo.png') no-repeat top right;
}

#hd .hd-inner .hd-right{
	float: right;
}

#hd .hd-right .ph-number{
	display: block;
	font-size: 1.8em;
	color: #002F6E;
	text-align: right;
}

#hd .hd-right .ph-number strong{
	color: #00853f;
}

#hd .hd-inner .hd-right ul.hd-nav{
	margin: 14px -27px 0 0;
	padding: 0;
}


#hd .hd-inner .hd-right ul.hd-nav li{
	position: relative;
	float: left;
}

#hd .hd-inner .hd-right ul.hd-nav li a{
	display: block;
	padding: 14px 28px;
	font-family: 'open_sansbold', Arial, sans-serif;
	font-weight: 700;
	font-size: 1.1em;
	color: #002F6E;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: -0.05em;
}

#hd .hd-inner .hd-right ul.hd-nav li:hover a{
	text-decoration: none;
	color: #fff;
	background: #002F6E;
}

#hd .hd-inner .hd-right ul.hd-nav li ul{
	display: none;
	position: absolute;
	left: 0;
	width: auto;
	background: #e6ebf0;
	margin: 0;
	padding: 0;
	border-top: none;
	z-index: 99999;
}

#hd .hd-inner .hd-right ul.hd-nav li:hover ul{
	display: block;
}

#hd .hd-inner .hd-right ul.hd-nav li ul li{
	margin: 0;
	padding: 0;
}

#hd .hd-inner .hd-right ul.hd-nav li ul li a{
	display: block;
	padding: 14px 28px;
	min-width: 150px;
	text-transform: none;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-size: 1em;
}

#hd .hd-inner .hd-right ul.hd-nav li ul li a:hover{
	background: #0B4491;
}

/******************************************** Banner Styles *********************************************/

#banner{
	position: relative;
	width: 100%;
	padding: 28px 0;
}


#banner.home-banner{
	width: 100%;
	padding: 0;
	height: auto;
	overflow: hidden;
}

#banner.home-banner .banner-text{
	display: block;
	position: absolute;
	left: 45%;
	top: 20%;
	text-align: left;
	font-size: 1.7em;
	z-index: 999;
	color: #374053;
}

#banner.home-banner .banner-text h1{
	line-height: 1em;
	margin: 0;
	color: #374053;
}
#banner.home-banner .banner-text h3{
	color: #374053;
}
#banner.home-banner .banner-text a{
	display: inline-block;
	padding: 10px 28px;
	border:solid 3px #00853f;
	border-top:solid 1px #00853f;
	background: #00853f;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 700;
	line-height: 1em;
}

#banner .banner-quote{
	display: block;
	text-align: center;
	color: #b1bfce;
	font-size: 1.2em;
}


.features-wrapper{
	display: block;
	width: 100%;
	max-height: 230px;
	overflow: hidden;
	padding: 22px 0 22px 0;
	margin: 0 0 28px 0;
}

.features-wrapper .feature-services{
	display: block;
	/*width: 1144px;*/
	margin: 0 auto;
}

/******************************************** Body Styles *********************************************/

#bd{
	background: #fff;
}

#bd .bd-inner{
	width: 1144px;
	/*padding: 28px 28px 56px 28px;*/
	margin: 0 auto;
	padding: 0px 0 56px;
}

#bd .bd-inner a{
	color: #00853e;
}

#bd .bd-inner .main-content{}

/*#bd .bd-inner .aside{
	display: block;
	float: right;
	min-height: 500px;
	width: 316px;
	padding: 0 0 0 28px;
	background: url('images/aside-bkg.png') left top no-repeat;
}*/

#bd .bd-inner .main-content h1, #bd .bd-inner .main-content h2, #bd .bd-inner .main-content h3,
#bd .bd-inner .aside h1, #bd .bd-inner .aside h2, #bd .bd-inner .aside h3{
	color: #00853f;
}

#bd .bd-inner .main-content p,
#bd .bd-inner .main-content ul li{
	font-size: 1.1em; 
}

#bd .bd-inner .main-content ul li{
	position: relative;
	margin: 1em 0;
	padding: 0 0 0 28px;
}

#bd .bd-inner .main-content ul li:before{
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 10px;
	height: 10px;
	background-color: #00853f;
}

#bd .bd-inner .main-content p.feature-text{
	font-size: 1.54em;
	border-bottom: dashed 1px #54677d;
	padding: 0 0 28px 0;
	margin: 0 0 28px 0;
}
/******************************************* Entry COntent Styles *************************************************/
#bd .bd-inner .entry{
	padding-top: 28px;
	width: 744px;
	float: left;
	/*border-style: solid;
	border-width: 0px 12px 100px 5px;
	-moz-border-image: url(images/bkkp.png) 0 12 100 5 stretch repeat;
	-webkit-border-image: url(images/bkkp.png) 0 12 100 5 stretch repeat;
	-o-border-image: url(images/bkkp.png) 0 12 100 5 stretch repeat; 
	border-image: url(images/bkkp.png) 0 12 100 5 fill stretch repeat;*/
}

#bd .bd-inner .entry.full-width{
	width:100%;
}
#bd .bd-inner .entry .content{
	width: 694px;
	margin: 0;
	float: left;
}

#bd .bd-inner .entry.full-width .content{
	width: 100%;
	float: none;
}
#bd .bd-inner .entry .content h1, #bd .bd-inner .entry .content h1.blogTitle{
	color: #00853f;
	margin-bottom: 18px;
}
#bd .bd-inner .entry .content h1.blogTitle{
	border-bottom: 1px dotted #969ba0;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#bd .bd-inner .entry .content h2:first-of-type{
	font-size: 20px;
	line-height: 1.2;
	font-weight: 400;
	border-bottom: 1px dotted #969ba0;
	padding-bottom: 30px;
	margin-bottom: 30px;
	color: #053d7d;
}
#bd .bd-inner .entry .content p{
	font-size: 13px;
	font-weight: 400;
}

#bd .bd-inner .entry .content p+h3, #bd .bd-inner .entry .content ul+h3, #bd .bd-inner .entry .content ol+h3{
	margin-top: 28px;
}

#bd .bd-inner .entry .content ul{
	margin: 0 0 28px 0;
	padding: 0;
}

#bd .bd-inner .entry .content ul li{
	list-style: none;
	margin: 0 0 12px 0;
	background-image: url('images/list-item.png');
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding: 3px 0 0 20px;
	font-size: 13px;
}

#bd .bd-inner .entry .content blockquote{
	color: #053d7d;
}

#bd .bd-inner .entry .content blockquote p{
	font-size: 1.3em;
	font-style: italic;
}

#bd .bd-inner .entry .content blockquote p span{
	font-size: 0.7em;
	font-style: normal;
}

.page #bd .bd-inner .entry .content ol{
	margin: 0 0 0 14px;
}

.page #bd .bd-inner .entry .content ol li{
	list-style: decimal;
	margin: 0 0 10px 17px;
	padding: 0 0 0 5px;
}

/*
Posts Style
******************************************/
#bd .bd-inner .entry .content .posts{
}

#bd .bd-inner .entry .content .posts h2{
	font-size: 22px;
	line-height: 1.1;
	font-weight: 400;
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#bd .bd-inner .entry .content .posts h3, .blogFeaturedRight h3{
	color: #00853f;
	font-size: 18px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
}

#bd .bd-inner .entry .content .posts .post-meta{
	margin: 0 0 20px 0;
}

#bd .bd-inner .entry .content .posts .post-meta span.cat-info, #bd .bd-inner .entry .content .posts .post-meta span, .blogFeaturedRight h3 span.cat-info{
	display: block;
	color: #778799;
	font-size: 13px;
}
#bd .bd-inner .entry .content .posts .post-meta span.cat-info a, #bd .bd-inner .entry .content h1.blogTitle span a,
.blogFeaturedRight h3 span.cat-info a{
	color: #778799;
	margin-right: 1px;
}
#bd .bd-inner .entry .content .posts .post-meta span.cat-info span.bar, .blogFeaturedRight h3 span.cat-info span.bar
{
	padding: 0px 8px 0 12px;
}

#bd .bd-inner .entry .content .posts .post-meta span.cat-info span.bar{
	display: inline-block;
}

#bd .bd-inner .entry .content .posts ol > li{
	border-bottom: 1px dotted #969ba0;
	padding-bottom: 30px;
	margin-bottom: 30px;
	
}
.blogFeatured ol{
	display: block;
}
.blogFeatured ol li{
	float: left;
	display: block;
	border-bottom: 1px dotted #969ba0;
	padding-bottom: 30px;
	margin-bottom: 30px;
	
}
.blogFeaturedLeft{
	width: 185px;
	margin-right: 28px;
	float: left;
	display: inline;
}
.blogFeaturedRight{
	width: 481px;
	margin-right: 0px;
	float: left;
	display: inline;
}
/******************************************** Aside Styles ********************************************************/
#bd .bd-inner .aside{
	
	display: block;
	float: right;
	min-height: 500px;
	width: 372px;
	padding: 30px 0 0 28px;
	background: url('images/aside-bkg.png') left top no-repeat;
	
}

#bd .bd-inner aside+aside{
	margin-top: 28px;
}

#bd .bd-inner .aside h3, #bd .bd-inner .aside .blogSidebar h2{
	font-size: 24px;
	color: #00853f;
	border-bottom: 1px dotted #bbc3cc;
	padding-bottom: 14px;
	margin-bottom: 20px;
	
}
#bd .bd-inner .aside .sidebar-content1{
	text-align: left;
}
#bd .bd-inner .aside .sidebar-content2{
	text-align: right;
}
#bd .bd-inner .aside .sidebar-content1,
#bd .bd-inner .aside .sidebar-content2 {
	width: 93px;
	margin-left: 0;
	float: left;
	
}
#bd .bd-inner .aside .sidebar-content1,
#bd .bd-inner .aside .sidebar-content2,
#bd .bd-inner .aside .sidebar-content3{
	margin-bottom: 12px;
}
#bd .bd-inner .aside .sidebar-content3 ul{
	padding-left: 56px;
	
}
#bd .bd-inner .aside .sidebar-content1 ul li,
#bd .bd-inner .aside .sidebar-content2 ul li,
#bd .bd-inner .aside .sidebar-content3 ul li {
	font-size: 14px;
	color: #778799;
	margin-bottom: 18px;
}

#bd .bd-inner .aside .sidebar-content3{
	width: 186px;
	float: left;
	text-align: left;
}

#bd .bd-inner .aside .contact-btns, #bd .bd-inner .latest-resources .contact-btns{
	margin: 15px -2.5%;
}

#bd .bd-inner .aside .contact-btns a, #bd .bd-inner .latest-resources .contact-btns a{
	display: block;
	width: 45%;
	float: left;
	margin: 0 2.5% 5% 2.5%;
	padding: 10px 0;
	text-align: center;
}

#bd .bd-inner .aside .contact-btns a:hover, #bd .bd-inner .latest-resources .contact-btns a:hover{
	background: #00521c;
}

a.myButton, #bd .bd-inner a.btn , #contactBox form input[type="submit"]{
	background: #00a33c;
	background-image: -webkit-linear-gradient(top, #00a33c, #00853e);
	background-image: -moz-linear-gradient(top, #00a33c, #00853e);
	background-image: -ms-linear-gradient(top, #00a33c, #00853e);
	background-image: -o-linear-gradient(top, #00a33c, #00853e);
	background-image: linear-gradient(to bottom, #00a33c, #00853e);
	border-bottom: 2px solid #00521c;
	display:inline-block;
	cursor:pointer;
	font-size:13px;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 1px #2f6627;
}
#contactBox form input[type="submit"]{
	width: 143px;
	border:  none;
}
div.readMore{
	float: left;
}
#bd .bd-inner a.btn, #contactBox form input[type="submit"]{
	color: #fff;
}
#bd .bd-inner a.myButton{
	color:#fff;
	float: right;
}
#bd .bd-inner a.myButton:hover, #bd .bd-inner a.btn:hover , #contactBox form  input[type="submit"]:hover{
	background:#00521c;
}
#bd .bd-inner .aside .blogSidebar{

}
#bd .bd-inner .aside .blogSidebar  ul li a{
	color: #778799;
	font-size: 14px;
}
#bd .bd-inner .aside .blogSidebar  ul li a:hover{
	color: #00853f;
}
/******************************************** Feature Services Styles *********************************************/

/*#bd .feature-services{
	display: block;
	padding: 0 0 56px 0;
	margin-bottom: 28px;
	background: url('images/feature-services-bkg.png') no-repeat bottom center;
}*/

 .feature-services li{
	text-align: center;
	color: #b5c4d4;
}

 .feature-services li .img-container{
	display: block;
	position: relative;
	width: 130px;
	height: 130px;
	overflow: hidden;
	margin: 0 auto 10px auto;

	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
/*
	opacity: 0.5;

	-webkit-transition: opacity ease-out 1s;
    -moz-transition: opacity ease-out 1s;
    -o-transition: opacity ease-out 1s;
    transition: opacity ease-out 1s;
 */
}
/*
.fearured-back:hover .feature-services li .img-container{
	opacity: 1;
}
*/

 .feature-services li a{
	color: #fff;
}

 .feature-services li a .img-container img{
	position: absolute;
	left: 0;
	top: 0;

	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

 .feature-services li a .img-container span{
	display: block;
	position: relative;
	margin: 40px auto;

	font-size: 1.2em;
}

 .feature-services li a:hover{
	text-decoration: none;
}

 .feature-services li a:hover .img-container{
	background-color: #00853f;
}

.feature-services li a:hover .img-container img{
	opacity: 0;

	-webkit-transition: opacity ease-out 1s;
    -moz-transition: opacity ease-out 1s;
    -o-transition: opacity ease-out 1s;
    transition: opacity ease-out 1s;
}

 .feature-services li h3{
	font-size: 1.2em;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	color: #EAEDF4;
}

.feature-services li p{
	color: #CBD1DB;
}

/******************************************** Home Styles *********************************************/

#bd .home-features{
	margin-top: 40px;
}

#bd .home-features .intro-text{}

#bd .home-features .intro-text h2{
	font-size: 1.85em;
	border-bottom: 1px dotted #969ba0;
	padding: 0 0 0.5em 0;
	margin-bottom: 15px;
	color: #00853f;
}

#bd .home-features .latest-resources h2, #bd .hm-content h2{
	color: #00853f;
	padding: 0 0 0.5em 0;
	border-bottom: 1px dotted #54677d;
}

#bd .hm-content{
	display: block;
	margin: 50px 0;
}
/******************************************** Contact Form Styles *********************************************/

#contactBox{
	width: 340px;
	float: left;
	display: block;
	margin-right: 14px;

}
#wpcf7-f283-p23-o1{
	width: 340px;
}
#bd .bd-inner .entry .content #contactBox   h2.contactTitle{
	padding-bottom: 20px;
	margin-bottom: 10px;
	color: #2e3741;
	position: relative;
}
#contactBox   h2.contactTitle span {
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 1px;
	background-color: #00853f;
	width: 30%;
}

.input-block{
	position: relative;
	margin: 0 0 10px;
}

.input-block label{
	margin: 0 0 2px 0;
}

p.input-block, .kopa-contact-page #contact-form p.subject-block, #contactBox #wpcf7-f283-p23-o1  p.input-block{
	position: relative;
	margin-bottom: -8px;
}
#contactBox #wpcf7-f283-p23-o1  p.textarea-block {
	position: relative;
}

#wpcf7-f283-p23-o1 label.required {
	color: #777;
	position: absolute;
	top: 30px;
	left: 10px;
	font-size: 12px;
	z-index: 100;
}
	
#contactBox form #inf_field_FirstName, #contactBox form #inf_field_LastName,#contactBox form  #inf_field_Email,#contactBox form  #inf_field_Phone1, #contactBox form  #inf_field_ReferralCode{
	border: 1px solid #e4e4e4;
	height: 45px;
	line-height: 30px;
	margin-top: 5px;
	padding: 5px;
	width: 100%;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 355px 10px;
	background-color: #fff;
	background-image: url(images/big-user.png);

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#contactBox form  #contact_Number{
	padding: 5px 55px 5px 96px;
}

.icon-user, .icon-envelope, .icon-briefcase {
	position: absolute;
	top: 30px;
	right: 20px;
	-webkit-transform: scale(1.46);
	-o-transform: scale(1.46);
	-moz-transform: scale(1.46);
}


#contactBox form #inf_field_FirstName:focus, #contactBox form #inf_field_LastName:focus, #contactBox form  #inf_field_Email:focus, #contactBox form  #inf_field_Phone1:focus, #contactBox form  #inf_field_ReferralCode:focus{
	outline: 0;
	border: 1px solid #00853f;
}

#contactBox form  #inf_field_ReferralCode{
	height: 120px;
	width: 100%;
	padding: 5px;
	line-height: 19px;
	padding-top: 12px;
}

#contact-information{
	width: 320px;
	float: left;
	display: block;
	margin-left: 10px;
}

#bd .bd-inner .entry .content #contact-information  h2.contactTitle{
	padding-bottom: 20px;
	margin-bottom: 10px;
	color: #2e3741;
	position: relative;
}
#contact-information   h2.contactTitle span {
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 1px;
	background-color: #00853f;
	width: 30%;
}
#contact-information  p{
	margin-top: 22px;
	line-height: 16px;
}
span.wpcf7-not-valid-tip{
	position: absolute;
	top: 13px;
	right: 2px;
}
#wpcf7-f283-p23-o1 div.wpcf7-validation-errors,#wpcf7-f283-p23-o1 div.wpcf7-response-output {
	display: none !important;
}
div.wpcf7-validation-errors{
	border: none;
}

/******************************************** Footer Styles *********************************************/

#ft{
	width: 100%;
}

#ft .ft-inner{
	margin: 0 auto;
	padding: 28px 0;
	color: #BCC7D3;
}

#ft .ft-top{
	padding: 28px 14px;
}

#ft .ft-top h5{
	font-size: 1.2em;
	color: #EAEFF5;
}

#ft .ft-left{}

#ft .ft-left ul.menu{}

#ft .ft-left ul.menu li{
	display: inline-block;
	width: 40%;
	margin: 0 2.5% 0 0;
}

#ft .sm-ft-links li{
	display: block;
	float: left;
	margin: 0 14px 0 0;
}

#ft .sm-ft-links a{
	display: block;
	width: 35px;
	height: 35px;
	background-image: url('images/sm-icns.jpg');
	border-bottom: solid 2px #0C1F34;
}

#ft .sm-ft-links a.lnk{ background-position: 0 0;}
#ft .sm-ft-links a.twt{ background-position: 0 -35px;}
#ft .sm-ft-links a.fbk{ background-position: 0 -70px;}
#ft .sm-ft-links a.rss{ background-position: 0 -105px;}

#ft .sm-ft-links a.lnk:hover{ background-position: -35px 0;}
#ft .sm-ft-links a.twt:hover{ background-position: -35px -35px;}
#ft .sm-ft-links a.fbk:hover{ background-position: -35px -70px;}
#ft .sm-ft-links a.rss:hover{ background-position: -35px -105px;}

#ft .ft-bottom{
	padding: 28px 0;
	border-top: dashed 1px #CAD4DF;

	text-align: center;
	color: #CAD4DF;
}

#ft .ft-bottom a.ft-logo{
	display: block;
	width: 139px;
	height: 57px;
	margin: 0 auto 14px auto;
	background: url('images/cf-ft-logo.png') no-repeat top center;
}


/******************************************** 1144px Grid Styles *********************************************/

.row{
	margin-right: -14px;
	margin-left: -14px;
	zoom:1;
}

.row:after{
	content:"";display:block;height:0;line-height:0px;clear:both;visibility:hidden;overflow:hidden
}

.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .ft-span-3, .ft-span-4, .ft-span-5{
	display: block;
	float: left;
	margin-right: 14px;
	margin-left: 14px;
}

.span-1{width: 65px;}
.span-2{width: 158px;}
.span-3{width: 251px;}
.span-4{width: 344px;}
.span-5{width: 437px;}
.span-6{width: 530px;}
.span-7{width: 623px;}
.span-8{width: 716px;}
.span-9{width: 809px;}
.span-10{width: 902px;}
.span-11{width: 995px;}
.span-12{width: 1088px;}


.ft-span-3{width:307px}
.ft-span-4{width:420px}
.ft-span-5{width:534px}

.col-2 .col{
	display: block;
	float: left;
	width: 48%;
	margin: 0 0 0 4%;
}

.col-3 .col{
	width: 30%;
	margin: 0 0 0 5%;
}

.col-2 .col:first-child, .col-3 .col:first-child{
	margin: 0;
}


/******************************************** Flexible Media Styles *********************************************/

@media all and (max-width: 1400px) {
	.wrapper{width: 100%}
}


@media all and (max-width: 1000px) {
	.wrapper{width: 100%}
	#hd .hd-inner, #bd .bd-inner, #ft .ft-inner, .features-wrapper .feature-services{
		width: auto;
		padding: 20px;
	}

	#banner.home-banner{
		height: 300px;
	}

	#banner.home-banner .banner-text{
		left:10%;
		width: 80%;
		text-align: center;
	}
}

@media all and (max-width: 600px){
	.wrapper{width: 100%}
	#banner.home-banner{
		height: 200px;
	}	
}

@media all and (max-width: 500px) {
	.wrapper{width: 100%}
	#hd .hd-inner, #bd .bd-inner, #ft .ft-inner, .features-wrapper .feature-services{
		width: auto;
		padding: 20px;
	}

	#hd .hd-inner .hd-left, #hd .hd-inner .hd-right{
		float: none;
		width: 100%;
		text-align: center;
		padding: 10px 0;
	}

	#hd .hd-inner .hd-right ul.hd-nav li{
		float: none;
	}

	#hd .hd-inner .hd-left .logo{
		width: 100%;
		background-position: top center;
	}
	#hd .hd-right .ph-number{
		text-align: center;
	}

	.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .ft-span-3, .ft-span-4, .ft-span-5{
		width: auto;
	}

	#banner.home-banner{
		height: auto;
		overflow: visible;
	}

	#banner.home-banner .banner-text{
		left:10%;
		width: 80%;
		text-align: center;
		font-size: 0.8em;
	}

	.features-wrapper{
		overflow: scroll;
	}

	.jcarousel-control-prev, .jcarousel-control-next{
		display: none;
	}

	.feature-services li{
		float: none;
		display: block;
		width: auto;
		padding-bottom: 28px;
	}

	#bd .bd-inner .entry, #bd .bd-inner .entry .content{
		display: block;
		width: 100%;
		float: none;
	}

	#bd .bd-inner .entry{
		margin-bottom: 30px;
	}

	#ft .ft-left, #ft .ft-center, #ft .ft-right{
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	#ft .ft-left ul.menu li{
		margin-bottom: 10px;
	}

	#ft .sm-ft-links li{
		display: inline-block;
		float: none;
	}

	#ft .col{
		display: block;
		float: none;
		width: 100%;
	}

	img, iframe{
		max-width: 100%;
		height: auto;
	}
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
}

form label.error, form div#form_ret {
	color: red;
	display: block;
	clear:both;
}